(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     69864,       1194]*)
(*NotebookOutlinePosition[     70541,       1217]*)
(*  CellTagsIndexPosition[     70497,       1213]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["MyGraphics`Arrow3D`", "Subsection"]], "Subsection"],

Cell["\<\
This package provides a way to construct three-dimensional arrows \
using Graphics Primitives. The Arrows can have the color of the shaft \
selected by the user, and the size of the arrow-head specified.\
\>", "Text"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(Arrow3D[pt1, pt2, opts]\), \(Creates\ an\ arrow\ in\ 3 - 
              dimensions\ starting\n
            \ at\ pt1\ and\ terminating\ at\ \(\(pt2\)\(.\)\)\)}
          },
        ColumnAlignments->{Right, Left}],
      DisplayForm]], "DefinitionBox"],

Cell["The Arrow3D function.", "SmallText"],

Cell["This loads the package.", "MathCaption"],

Cell[BoxData[
    \(<< Arrow3D`Arrow3D`\)], "Input"],

Cell["\<\
Here is an example with the default head-size. It is usually \
necessary to use PlotRange \[RightArrow]All to see the entire arrow if you \
are only plotting a single arrow.\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[Graphics3D[Arrow3D[{1, 2, 1}, {5, 4, 6}]], 
      PlotRange\  \[Rule] \ All]\)], "Input",
  CellLabel->"In[7]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.26566 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134744 1.26566 0 1.26566 [
[ 0 0 0 0 ]
[ 1 1.26566 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07976 .26347 m
0 1.09192 L
s
0 1.09192 m
.23626 1.26566 L
s
.23626 1.26566 m
.27519 .47051 L
s
.27519 .47051 m
.07976 .26347 L
s
.75991 0 m
.91911 .24477 L
s
.91911 .24477 m
1 1.07599 L
s
1 1.07599 m
.81532 .86386 L
s
.81532 .86386 m
.75991 0 L
s
.07976 .26347 m
0 1.09192 L
s
0 1.09192 m
.81532 .86386 L
s
.81532 .86386 m
.75991 0 L
s
.75991 0 m
.07976 .26347 L
s
.27519 .47051 m
.91911 .24477 L
s
.91911 .24477 m
1 1.07599 L
s
1 1.07599 m
.23626 1.26566 L
s
.23626 1.26566 m
.27519 .47051 L
s
0 0 m
1 0 L
1 1.26566 L
0 1.26566 L
closepath
clip
newpath
.92742 1.00975 m .91984 1.01722 L .97384 1.05289 L .179 .109 .16 r
F
.93304 1.00136 m .92742 1.00975 L .97384 1.05289 L .145 .11 .194 r
F
.91984 1.01722 m .91315 1.02094 L .97384 1.05289 L .201 .085 .092 r
F
.93456 .99523 m .93304 1.00136 L .97384 1.05289 L .054 .081 .216 r
F
.91315 1.02094 m .9099 1.01948 L .97384 1.05289 L .109 0 0 r
F
.93137 .99369 m .93456 .99523 L .97384 1.05289 L .241 .099 0 r
F
.9099 1.01948 m .91137 1.01336 L .97384 1.05289 L .127 .159 .259 r
F
.92467 .99739 m .93137 .99369 L .97384 1.05289 L .24 .149 .144 r
F
.91137 1.01336 m .91702 1.00491 L .97384 1.05289 L .18 .156 .221 r
F
.91702 1.00491 m .92467 .99739 L .97384 1.05289 L .209 .153 .19 r
F
0 g
.5 Mabswid
.09809 .27966 m
.91819 1.00376 L
s
.25 Mabswid
.75991 0 m
.91911 .24477 L
s
.91911 .24477 m
1 1.07599 L
s
1 1.07599 m
.81532 .86386 L
s
.81532 .86386 m
.75991 0 L
s
.07976 .26347 m
0 1.09192 L
s
0 1.09192 m
.81532 .86386 L
s
.81532 .86386 m
.75991 0 L
s
.75991 0 m
.07976 .26347 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{227.5, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003S00017b000`400?l00000o`00003oZoooool2
o`0003Kooooo002Xooooo`?o000000?oooooo`000?ooool0=Oooool00:Gooooo0ol00004ooooo`;o
0000=Oooool00:?ooooo0_l00007ooooo`03o`000?oooooo000003Cooooo002Pooooo`?o00002Ooo
ool00ol0003oooooo`00000dooooo`00W_ooool2o`0000cooooo00Co0000oooooooooooo0000<ooo
ool009_ooooo0ol0000>ooooo`05o`000?ooooooooooooooool00000<_ooool009Sooooo0ol0000A
ooooo`05o`000?ooooooooooooooool00000<_ooool009Kooooo0_l0000Dooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0;oooool009?ooooo0ol0000Gooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0;_ooool0097ooooo0_l0000Jooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0;_ooool008kooooo0ol0000Looooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0;Oooool008_ooooo0ol0000Oooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0;?ooool008Wooooo0_l0000Rooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0;?ooool008Kooooo0ol0000Tooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0:oooool008Cooooo0_l0000Wooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0:oooool0087ooooo0ol0000Yooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
:_ooool007kooooo0ol0000/ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0:Ooo
ool007cooooo0_l0000_ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0:Oooool0
07Wooooo0ol0000aooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0:?ooool007Ko
oooo0ol0000dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool09oooool007Cooooo
0_l0000gooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool09oooool0077ooooo0ol0
000iooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool09_ooool006oooooo0_l0000l
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool09Oooool006cooooo0ol0000noooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool09Oooool006Wooooo0ol00012ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool09?ooool006Oooooo0_l00015ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool08oooool006Cooooo0ol00017ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool08oooool006;ooooo0_l0001:ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool08_ooool005oooooo0ol0001<ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool08Oooool005cooooo0ol0001?ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool08Oooool005[ooooo0_l0001Booooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool08?ooool005Oooooo0ol0001Dooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool07oooool005Gooooo0_l0001Gooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool07oooool005;ooooo0ol0001Iooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool07_ooool004oooooo0ol0001Looooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool07Oooool004gooooo0_l0001Oooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
7Oooool004[ooooo0ol0001Qooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool07?oo
ool004Sooooo0_l0001Tooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool06oooool0
04Gooooo0ol0001Vooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool06oooool004;o
oooo0ol0001Yooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool06_ooool0043ooooo
0_l0001/ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool06Oooool003gooooo0ol0
001_ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool06Oooool003[ooooo0ol0001b
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool06?ooool003Sooooo0_l0001eoooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool06?ooool003Gooooo0ol0001gooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool05oooool003?ooooo0_l0001jooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool05_ooool0033ooooo0ol0001looooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool05_ooool002gooooo0ol0001oooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool05Oooool002_ooooo0_l00022ooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool05?ooool002Sooooo0ol00024ooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool05?ooool002Kooooo0_l00027ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool04oooool002?ooooo0ol00029ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool04_ooool0023ooooo0ol0002<ooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool04_ooool001kooooo0_l0002?ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool04Oooool001_ooooo0ol0002Aooooo`03o`000?oooooooooo01gooooo0_l0000Booooo`00
6Oooool2o`0009Cooooo00?o0000ooooooooool06_ooool3o`000003ooooool0003ooooo017ooooo
000Fooooo`?o0000U_ooool00ol0003oooooooooo`0Gooooo`?o00001?ooool00ol0003ooooooooo
o`0@ooooo`004oooool3o`0009[ooooo00?o0000ooooooooool04oooool3o`0000Oooooo00?o0000
ooooooooool04?ooool001;ooooo00?o0000ooooooooool0Voooool00ol0003oooooooooo`0@oooo
o`?o00002_ooool00ol0003oooooooooo`0@ooooo`004_ooool00ol0003oooooooooo`2Kooooo`03
o`000?oooooooooo00gooooo0ol0000=ooooo`03o`000?oooooooooo013ooooo000Booooo`;o0000
W?ooool00ol0003oooooooooo`0:ooooo`?o00004Oooool00ol0003oooooooooo`0?ooooo`004_oo
ool00ol0003oooooo`00002Kooooo`03o`000?oooooooooo00Sooooo0_l0000Dooooo`03o`000?oo
oooooooo00oooooo000Booooo`03o`000?oooooooooo00?o0000V?ooool00ol0003oooooooooo`05
ooooo`?o00005_ooool00ol0003oooooooooo`0?ooooo`004_ooool01ol0003ooooooooooooooooo
0000ooooool00000Uoooool00ol0003oooooooooo`02ooooo`?o00006Oooool00ol0003ooooooooo
o`0?ooooo`004Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000009Kooooo00?o0000
ooooool000000_l0000Looooo`03o`000?oooooooooo00oooooo000Aooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooool00000U?ooool3o`0001oooooo00?o0000ooooooooool03oooool0017o
oooo00?o0000ooooooooool01Oooool00ol0003oooooo`00002@ooooo`?o000000?oooooo`000?oo
ool07oooool00ol0003oooooooooo`0?ooooo`004Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooo000008cooooo0ol00004ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
3oooool0017ooooo00?o0000ooooooooool01oooool00ol0003oooooo`000028ooooo`?o00001ooo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00oooooo000Aooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooool00000QOooool2o`0000[ooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`0?ooooo`004Oooool00ol0003oooooooooo`09ooooo`04o`000?oooooo0000
o`00083ooooo0ol0000<ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03oooool0
017ooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool0001looooo`?o00003oooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00kooooo000Aooooo`03o`000?oooooooooo
00_ooooo00Co0000oooooooooooo0000N?ooool3o`0001;ooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`0>ooooo`004Oooool00ol0003oooooooooo`0<ooooo`04o`000?oooooooooo
o`0007Cooooo0ol0000Fooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03_ooool0
017ooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool0001`ooooo`?o00006Oooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo
00kooooo00Go0000ooooooooooooooooo`00001/ooooo`?o00007?ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo00oooooo00Go0000oooo
ooooooooooooo`00001Yooooo`;o00007oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo00kooooo000@ooooo`03o`000?oooooooooo013ooooo00Go0000ooooooooooooooooo`00001U
ooooo`?o00008Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00kooooo000@oooo
o`03o`000?oooooooooo017ooooo00Co0000oooooooooooooooo0_l0001Pooooo`?o00009?ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Jooooo`?o00009oooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Fooooo`?o0000:_ooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Booooo`?o0000;Oooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo00gooooo000@ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`1>ooooo`?o0000<?ooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo00gooooo000@ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`1;ooooo`;o0000<oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00gooooo000@ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`17ooooo`?o0000=Oooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo00gooooo000?ooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool00_ooool2o`0004Cooooo0ol0000hooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool03Oooool000oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo03kooooo0ol0000kooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
3Oooool000oooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo03[ooooo0ol0000nooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool03Ooo
ool000oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo03Kooooo0ol00011ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool03Oooool0
00oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
03;ooooo0ol00015ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03Oooool000oo
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02oo
oooo0_l00018ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03Oooool000oooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02_ooooo
0ol0001:ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03Oooool000oooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Oooooo0ol0
001=ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool03?ooool000oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`04ooooo`;o00009?ooool3o`00053ooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`0<ooooo`003oooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07_ooool3o`0005?ooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`0<ooooo`003oooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool06_ooool3o`0005Kooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool05_ooool3o`0005Wooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool04_ooool3o`0005cooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool03oooool2o`0005oooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool02oooool3o`00067ooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01oooool3o`0006Cooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Gooooo
0_l00004ooooo`?o0000Ioooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00cooooo
000>ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool01_ooool4o`0006[ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`0;ooooo`003_ooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo00?ooooo1?l0001/ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool02oooool000kooooo00?o0000ooooooooool0;?ooool00ol0003oooooo`000002o`00
00Cooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
00_ooooo000>ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`1Xooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02oooool000gooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo06Sooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`0;ooooo`003Oooool00ol0003ooooooooo
o`0^ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Ioooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo00_ooooo000=ooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool02oooool000gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0:oooo
o`;o0000I_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00_ooooo000=ooooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`1Sooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool02oooool000gooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0;ooooo`003Oooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo00[ooooo000=ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`1Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02_ooool0
00gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
05oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0:ooooo`003Oooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0G_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo000<ooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool02_ooool000cooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0Dooooo`;o0000GOooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo000<
ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1J
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02_ooool000cooooo00?o0000oooo
ooooool0;_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo05Wooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0:ooooo`003?ooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo00[ooooo000<ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
2_ooool000cooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo05Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0:ooooo`003?ooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0E_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Wooooo000<ooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool07?ooool2o`0005Kooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`09ooooo`003?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Wo
oooo000<ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02Oooool000_ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`09ooooo`002oooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo00Wooooo000;ooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool02Oooool000_ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo04kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`09ooooo`00
2oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
COooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Wooooo000;ooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool09Oooool2o`0004gooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`09ooooo`002oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo00Sooooo000;ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`19ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool02?ooool000_o
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04So
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`08ooooo`002oooool00ol0003ooooo
ooooo`0^ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0Aoooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo00Sooooo000:ooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0;?ooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool02?ooool000[ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`08
ooooo`002_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool0AOooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo000:ooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0;oooool2o`0004Gooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`08ooooo`002_ooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooooooo037ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo00Sooooo000:ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02?oo
ool000[ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0cooooo`03o`000?oooooo
oooo043ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`08ooooo`002_ooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0?oooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo00Oooooo000:ooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool01oooool000[ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`07ooooo`002_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo03Oooooo00?o
0000ooooooooool0??ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Oooooo0009
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0>?ooool2o`0003cooooo00?o0000
ooooooooool08Oooool00ol0003oooooooooo`07ooooo`002Oooool00ol0003oooooooooo`0`oooo
o`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo00Oooooo0009ooooo`03o`000?oooooooooo033ooooo00?o0000oooooooo
ool0>oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool01oooool000Wooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0looooo`03o`00
0?oooooooooo03Oooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`07ooooo`002Ooo
ool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0=_oo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Oooooo0009ooooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool01oooool000Wooooo00?o0000ooooooooool0<?ooool00ol0
003oooooooooo`0oooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`06ooooo`002Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo043o
oooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Ko
oooo0009ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0@_ooool2o`0003Cooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`06ooooo`002Oooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0<Oooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo00Kooooo0008ooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool0AOooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo027ooooo00?o0000
ooooooooool01_ooool000Sooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`16oooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`06oooo
o`002?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo04Oooooo00?o0000oooooooo
ool0;_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Kooooo0008ooooo`03o`00
0?oooooooooo033ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool01_ooool000Sooooo00?o0000ooooooooool0<?oo
ool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`06ooooo`002?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo04[ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo00Kooooo0008ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0Boooool2o`00
02_ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`06ooooo`002?ooool00ol0003o
ooooooooo`0`ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00Gooooo0008ooooo`03o`000?oooooooooo033ooooo
00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool01Oooool000Sooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`1?ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`05ooooo`002?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo053ooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Gooooo0007oooo
o`03o`000?oooooooooo037ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01Oooool000Oooooo00?o0000oooooooo
ool0<Oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`05ooooo`001oooool00ol0003oooooooooo`0aooooo`03o`00
0?oooooooooo05?ooooo0_l0000Tooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
1Oooool000Oooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo027ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05ooooo`001oooool0
0ol0003oooooooooo`0aooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo0007ooooo`03o`000?oooooooooo
037ooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool01Oooool000Oooooo00?o0000ooooooooool0<Oooool00ol0003o
ooooooooo`1Hooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`04ooooo`001oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo05[ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo
0007ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0Foooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool000Oooooo00?o0000
ooooooooool0<?ooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`04ooooo`001_ooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo05gooooo0_l0000Kooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool01?ooool000Kooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`1Oooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`00
1_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo0006ooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool01?ooool000Kooooo00?o0000ooooooooool0<Oooool0
0ol0003oooooooooo`1Rooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`04ooooo`001_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo
06?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
00Cooooo0006ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0I?ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool000Kooooo
00?o0000ooooooooool0<Oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`001_ooool00ol0003ooooooooo
o`0aooooo`03o`000?oooooooooo06Kooooo0_l0000Cooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool00oooool000Kooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`1X
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`03
ooooo`001_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo06Wooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00?ooooo0005ooooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool00oooool000Gooooo00?o0000ooooooooool0
<_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`03ooooo`001Oooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo06cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo00?ooooo0005ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0KOooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool00oooool0
00Gooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo
00Sooooo0ol0000Tooooo`03o`000?oooooooooo00?ooooo0005ooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool0Koooool2o`0000Gooooo0ol00002ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool00oooool000Gooooo00?o0000ooooooooool0<Oooool00ol0003ooooo
ooooo`1booooo`Go00001_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00;ooooo
0005ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0L?ooool4o`0000[ooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`02ooooo`001Oooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooooooo06cooooo1?l00004ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`02ooooo`001Oooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo06Wooooo0ol00009ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo06Gooooo1?l0000=ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool07_ooool00ol0003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo067ooooo1?l0000Booooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo05kooooo0ol0000Gooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`0booooo`03o`000?oooooo
oooo05[ooooo1?l0000Kooooo`;o00002?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo00;ooooo0004ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0Eoooool3o`00
027ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00;ooooo0004ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0Doooool4o`0002Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00;o
oooo0004ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0D?ooool3o`0002[ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo007ooooo
0004ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0C?ooool4o`0002kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo007ooooo0004
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0BOooool3o`0003?ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo007ooooo0004oooo
o`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0AOooool4o`0003Oooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo007ooooo0003ooooo`03
o`000?oooooooooo03?ooooo00?o0000ooooooooool0@_ooool3o`0003cooooo0_l00007ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool00Oooool000?ooooo00?o0000ooooooooool0
<oooool00ol0003oooooooooo`0nooooo`Co0000@Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool00Oooool000?ooooo00?o0000ooooooooool0<ooo
ool00ol0003oooooooooo`0kooooo`?o0000A_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool00Oooool000?ooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0gooooo`Co0000B_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool00Oooool000?ooooo00?o0000ooooooooool0<oooool00ol0
003oooooooooo`0cooooo`Co0000Coooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool00Oooool000?ooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`0`ooooo`?o0000E?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool00Oooool000?ooooo00?o0000ooooooooool0<_ooool00ol0003ooooo
ooooo`0]ooooo`Co0000F?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool00Oooool000?ooooo00?o0000ooooooooool0<_ooool00ol0003ooooooooo
o`0Zooooo`?o0000GOooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo0Ol0
0001ooooo`7ooooo0003ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool09_ooool4
o`00067ooooo0_l00005ooooo`03o`000?oooooooooo013ooooo0Ol00001ooooo`7ooooo0003oooo
o`03o`000?oooooooooo03;ooooo00?o0000ooooooooool08oooool3o`0006Oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0@ooooo`7o00000Oooool1ooooo`000oooool00ol0003o
ooooooooo`0booooo`03o`000?oooooooooo01oooooo1?l0001[ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03oooool1o`00007ooooo0Oooool000;ooooo00?o0000ooooooooool0
<oooool00ol0003oooooooooo`0Looooo`?o0000L?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00kooooo0Ol00001ooooo`7ooooo0002ooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool06?ooool4o`0007Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0=ooooo`7o00000Oooool1ooooo`000_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooo
oooo01Gooooo0ol0001iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool1
o`00007ooooo0Oooool000;ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Aoooo
o`Co0000OOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo0Ol00001oooo
o`7ooooo0002ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool03_ooool3o`0008;o
oooo00Ko0000ooooooooooooooooocdI0?l0000<ooooo`7o00000Oooool1ooooo`000_ooool00ol0
003oooooooooo`0cooooo`03o`000?oooooooooo00[ooooo1?l00026ooooo`06o`000?le9c3o?BHT
ocdV9?lm6@3o00002oooool1o`00007ooooo0Oooool000;ooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`06ooooo`Co0000R_ooool2obhW>004ocDW<?lm9RCo?BHTo`0000cooooo0Ol0
0001ooooo`000_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo00?ooooo0ol0002>
ooooo`?o;RLh00Co=BL`ocdV9?lm9RCo00002oooool1o`00007ooooo0002ooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooool000000ol0002@ooooo`;o82Q20ol^9cP01?le9c3o?BHTocdI0?l0
000:ooooo`7o00000Oooool000;ooooo00?o0000ooooooooool0<_ooool3o`0009Cooooo0olP:483
obhW>004ocDW<?lm9RCo?AT0o`0000Wooooo0Ol00001ooooo`0000?oooooo`000?ooool0<?ooool4
o`000003ooooool0003ooooo09Kooooo0olP:482obhW>004ocDW<?lm9RCo?AT0o`0000Sooooo0Ol0
0001ooooo`0000?oooooo`000?ooool0;Oooool3o`0000Gooooo00?o0000ooooooooool0Uoooool2
ob0X@P?o;RLh00?o?BHTooooool000001oooool1o`00007ooooo00000ooooooo0000ooooo`0Yoooo
o`Co00002?ooool00ol0003oooooooooo`2Iooooo`;o82Q20_l^9cP00olm9RCoooooo`000006oooo
o`7o00000Oooool00003ooooool0003ooooo02Kooooo0ol0000<ooooo`03o`000?oooooooooo09_o
oooo0_lP:4801?l^9cSo?AT0ooooool00005ooooo`7o00000Oooool00003ooooool0003ooooo02;o
oooo1?l0000?ooooo`03o`000?oooooooooo09gooooo00Co82Q2obhW>?oooooo00001Oooool1o`00
007ooooo00000ooooooo0000ooooo`0Oooooo`?o00004_ooool00ol0003oooooooooo`2Pooooo`03
ob0X@_oooooo000000Cooooo0Ol00001ooooo`0000?oooooo`000?ooool06oooool4o`0001Gooooo
00?o0000ooooooooool0Xoooool01Ol0003ooooooooooooooooo0000007ooooo00000ooooooo0000
ooooo`0Hooooo`?o00006Oooool00ol0003oooooooooo`2Tooooo`04o`000?ooooooooooooooo`7o
000000000ooooooo0000ooooo`0Dooooo`Co00007?ooool00ol0003oooooooooo`2Uooooo`03o`00
0?oooooooooo007o000000000ooooooo0000ooooo`0@ooooo`Co00008?ooool00ol0003ooooooooo
o`2Vooooo`7o00000Oooool1o`00000000?oooooo`000?ooool03Oooool3o`0002Cooooo00?o0000
ooooooooool0Yoooool2o`00000000?o0000ooooooooool02Oooool4o`0002Oooooo00?o0000oooo
ooooool0Y_ooool3o`00000000?o0000ooooooooool01_ooool3o`0002_ooooo00?o0000oooooooo
ool0X_ooool4o`0000?ooooo00000ol0003oooooooooo`02ooooo`Co0000;_ooool00ol0003ooooo
ooooo`2Nooooo`Co00001oooool00003o`000?oooooo000000;o0000<_ooool00ol0003ooooooooo
o`2Jooooo`Co00002oooool000;o0000=Oooool00ol0003oooooooooo`2Fooooo`Co00003oooool0
00;ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`2Booooo`Co00004oooool000?o
oooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`2>ooooo`Co00005oooool000Cooooo
0_l0000aooooo`03o`000?oooooooooo08[ooooo1?l0000Kooooo`001_ooool00ol0003ooooooooo
o`0^ooooo`03o`000?oooooooooo08Kooooo1?l0000Oooooo`001oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo08;ooooo1?l0000Sooooo`002?ooool2o`0002gooooo00?o0000oooo
ooooool0O_ooool4o`0002Oooooo000:ooooo`03o`000?oooooooooo02[ooooo00?o0000oooooooo
ool0N_ooool4o`0002_ooooo000;ooooo`;o0000:_ooool00ol0003oooooooooo`1fooooo`Co0000
;oooool000gooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1booooo`Co0000<ooo
ool000kooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`1_ooooo`Co0000=oooool0
00oooooo0_l0000Uooooo`03o`000?oooooooooo06_ooooo1?l0000kooooo`004Oooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo06Oooooo1?l0000oooooo`004_ooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo06?ooooo1?l00013ooooo`004oooool2o`00027ooooo00?o
0000ooooooooool0Goooool4o`0004Oooooo000Eooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool0Foooool4o`0004_ooooo000Fooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool0Eoooool4o`0004oooooo000Gooooo`;o00007Oooool00ol0003oooooooooo`1Booooo`Go
0000Doooool001Wooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1>ooooo`Co0000
F?ooool001[ooooo0_l0000Jooooo`03o`000?oooooooooo04[ooooo1?l0001Looooo`007?ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo04Kooooo1?l0001Pooooo`007Oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo04;ooooo1?l0001Tooooo`007_ooool2o`0001Ko
oooo00?o0000ooooooooool0?_ooool4o`0006Sooooo000Pooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0>_ooool4o`0006cooooo000Qooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0=_ooool4o`00073ooooo000Rooooo`;o00004_ooool00ol0003oooooooooo`0b
ooooo`Co0000M?ooool002Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0^oooo
o`Co0000N?ooool002Gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Zooooo`Co
0000O?ooool002Kooooo0_l0000>ooooo`03o`000?oooooooooo02Kooooo1?l00020ooooo`00:?oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02;ooooo1?l00024ooooo`00:Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo01oooooo1?l00028ooooo`00:_ooool2o`00
00Wooooo00?o0000ooooooooool06oooool4o`0008cooooo000/ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool05oooool4o`00093ooooo000]ooooo`;o00001_ooool00ol0003ooooo
ooooo`0Cooooo`Co0000U?ooool002oooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0?ooooo`Co0000V?ooool0033ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0;
ooooo`Co0000W?ooool0037ooooo0_l00002ooooo`03o`000?oooooooooo00Oooooo1?l0002Poooo
o`00<oooool00ol0003oooooo`000005ooooo`Co0000Y?ooool003Cooooo0_l000000ooooooo0000
o`000002o`000:Sooooo000eooooo`;o0000[?ooool00001\
\>"],
  ImageRangeCache->{{{0, 226.5}, {286.938, 0}} -> {0.106458, -0.000468095, \
0.00348834, 0.00348834}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[7]=",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell["\<\
The default setting is to make the length of the arrow head 1/20 of \
the length of the arrow. You can use the option value UniformSize to specify \
the length of the arrow head in the units of the plot. This can be useful \
when plotting a number arrows of different length.\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[
      Graphics3D[{Arrow3D[{1, 2, 1}, {5, 4, 6}, 
            HeadSize\  \[Rule] \ UniformSize[ .85]], 
          Arrow3D[{2, \(-1\), \(-2\)}, {\(-7\), \(-4\), 9}, 
            HeadSize\  \[Rule] \ UniformSize[ .85]]}]]\)], "Input",
  CellLabel->"In[19]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05313 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0439727 1.10219 0 1.10219 [
[ 0 0 0 0 ]
[ 1 1.05313 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0761 .26141 m
0 .83687 L
s
0 .83687 m
.30087 1.05313 L
s
.30087 1.05313 m
.32823 .51561 L
s
.32823 .51561 m
.0761 .26141 L
s
.73353 0 m
.92781 .31402 L
s
.92781 .31402 m
1 .88236 L
s
1 .88236 m
.77922 .60507 L
s
.77922 .60507 m
.73353 0 L
s
.0761 .26141 m
0 .83687 L
s
0 .83687 m
.77922 .60507 L
s
.77922 .60507 m
.73353 0 L
s
.73353 0 m
.0761 .26141 L
s
.32823 .51561 m
.92781 .31402 L
s
.92781 .31402 m
1 .88236 L
s
1 .88236 m
.30087 1.05313 L
s
.30087 1.05313 m
.32823 .51561 L
s
0 0 m
1 0 L
1 1.05313 L
0 1.05313 L
closepath
clip
newpath
.184 .117 .166 r
.91865 .67092 m .91418 .67528 L .95503 .70119 L F
.155 .121 .199 r
.92207 .66579 m .91865 .67092 L .95503 .70119 L F
.205 .089 .094 r
.91418 .67528 m .91035 .67721 L .95503 .70119 L F
.086 .105 .226 r
.92314 .66183 m .92207 .66579 L .95503 .70119 L F
0 .088 .211 r
.91035 .67721 m .90863 .67598 L .95503 .70119 L F
.207 .058 0 r
.92144 .66056 m .92314 .66183 L .95503 .70119 L F
.136 .158 .253 r
.90863 .67598 m .90968 .67203 L .95503 .70119 L F
.237 .144 .138 r
.91761 .66248 m .92144 .66056 L .95503 .70119 L F
.181 .154 .218 r
.90968 .67203 m .91311 .66687 L .95503 .70119 L F
.207 .15 .188 r
.91311 .66687 m .91761 .66248 L .95503 .70119 L F
0 g
.5 Mabswid
.66462 .46162 m
.91325 .66672 L
s
.257 .207 .203 r
.06418 .78221 m .05999 .7774 L .0265 .82194 L F
.227 .157 .174 r
.06925 .78677 m .06418 .78221 L .0265 .82194 L F
.176 .08 .118 r
.0733 .78936 m .06925 .78677 L .0265 .82194 L F
.285 .27 .223 r
.05999 .7774 m .05828 .77417 L .0265 .82194 L F
0 0 0 r
.07477 .78899 m .0733 .78936 L .0265 .82194 L F
.05828 .77417 m .05972 .77376 L .0265 .82194 L F
.258 .269 .258 r
.07309 .78578 m .07477 .78899 L .0265 .82194 L F
.16 .09 .152 r
.05972 .77376 m .06377 .77635 L .0265 .82194 L F
.24 .209 .225 r
.06889 .78094 m .07309 .78578 L .0265 .82194 L F
.213 .161 .196 r
.06377 .77635 m .06889 .78094 L .0265 .82194 L F
0 g
.06797 .78012 m
.6348 .20846 L
s
.25 Mabswid
.73353 0 m
.92781 .31402 L
s
.92781 .31402 m
1 .88236 L
s
1 .88236 m
.77922 .60507 L
s
.77922 .60507 m
.73353 0 L
s
.0761 .26141 m
0 .83687 L
s
0 .83687 m
.77922 .60507 L
s
.77922 .60507 m
.73353 0 L
s
.73353 0 m
.0761 .26141 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{213, 224.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003E0000h2000`400?l00000o`00003oV_ooool2
o`0003Wooooo002Gooooo`?o000000?oooooo`000?ooool0>?ooool009Gooooo0_l00004ooooo`;o
0000>?ooool009;ooooo0ol00006ooooo`03o`000?oooooo000003Oooooo002@ooooo`;o00002Ooo
ool00ol0003oooooo`00000gooooo`00SOooool3o`0000_ooooo00Co0000oooooooooooo0000=_oo
ool008_ooooo0_l0000>ooooo`04o`000?ooooooooooo`0003Kooooo0028ooooo`?o00004Oooool0
1?l0003oooooooooool0000eooooo`00Q_ooool2o`0001Cooooo00Go0000ooooooooooooooooo`00
000dooooo`00Poooool3o`0001Kooooo00Go0000ooooooooooooooooo`00000dooooo`00POooool2
o`0001Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aooooo`00O_ooool3o`00
01_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aooooo`00O?ooool2o`0001ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0`ooooo`00NOooool3o`00023ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0_ooooo`00Moooool2o`0002?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0_ooooo`00MOooool2o`0002Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0^ooooo`00L_ooool3o`0002Oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0^ooooo`00L?ooool2o`0002[ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0]ooooo`00KOooool3o`0002cooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0/ooooo`00Joooool2o`0002oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0/ooooo`00J?ooool3o`0003;ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0[ooooo`00I_ooool2o`0003Gooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Zooooo`00Hoooool3o`0003Oooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0Zooooo`00HOooool2o`0003[ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0Yooooo`00G_ooool3o`0003cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0Yooooo`00G?ooool2o`0003oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0X
ooooo`00FOooool3o`00047ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Woooo
o`00Eoooool2o`0004Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Wooooo`00
E?ooool3o`0004Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Vooooo`00D_oo
ool2o`0004Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Vooooo`00Coooool3
o`0004_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Uooooo`00COooool2o`00
04kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Tooooo`00B_ooool3o`00053o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Tooooo`00B?ooool2o`0005Cooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Sooooo`00AOooool3o`0005Kooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0Rooooo`00@oooool2o`0005Wooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0Rooooo`00@?ooool3o`0005_ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Qooooo`00?_ooool2o`0005kooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Qooooo`00>oooool3o`00063ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0Pooooo`00>Oooool2o`0006?ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Oooooo`00=_ooool3o`0006Gooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Oooooo`00=?ooool2o`0006Sooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Nooooo`00<_ooool2o`0006[ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Nooooo`00;oooool3o`0006cooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Mooooo`00;Oooool2o`0005Oooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01cooooo000Zooooo`?o0000FOooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07?ooool002Sooooo0_l0001Koooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Koooo
o`009Oooool3o`0005cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo01_ooooo000Sooooo`;o0000G_ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool06_ooool0023ooooo0ol0001Oooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Iooooo`007_ooool2
o`00067ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01Wooooo000Kooooo`?o0000H_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool06?ooool001Wooooo0_l0001Tooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Gooooo`005_ooool3o`0006Gooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Oooooo
000Dooooo`;o0000Ioooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool05_ooool0017ooooo0ol0001Xooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0Fooooo`004?ooool00ol0003oooooooooo`1Xoooo
o`03o`000?oooooooooo027ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Eoooo
o`004?ooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0Dooooo`004?ooool2o`0006Oooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01Cooooo000@ooooo`03o`000?oo
oooo000006Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo01?ooooo000@ooooo`04o`000?ooooooooooo`0006?ooooo00?o0000ooooooooool09_oo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01?ooooo000?ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool04_ooool000oooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1Mooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`0Aooooo`003oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05_o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo017o
oooo000?ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0FOooool00ol0003ooooo
ooooo`0Zooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool04?ooool000oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo02_ooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`0@ooooo`003oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo00oooooo000?ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0Doooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo023ooooo0_l0000@oooo
o`003_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo057ooooo00?o0000oooooooo
ool0;_ooool00ol0003oooooooooo`0Mooooo`?o000000?oooooo`000?ooool03oooool000kooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool06_ooool3o`0000Cooooo00?o0000ooooooooool03_ooool000kooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo033ooooo00?o
0000ooooooooool05oooool3o`0000Oooooo00?o0000ooooooooool03_ooool000kooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool04oooool3o`0000[ooooo00?o0000ooooooooool03_ooool000kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo03?ooooo00?o0000oooo
ooooool04?ooool3o`0000kooooo00?o0000ooooooooool03Oooool000kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo03Cooooo00?o0000oooooooo
ool03Oooool3o`00017ooooo00?o0000ooooooooool03Oooool000kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0
2_ooool3o`0001Cooooo00?o0000ooooooooool03Oooool000kooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool01ooo
ool3o`0001Oooooo00?o0000ooooooooool03Oooool000gooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`11ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool01?ooool3
o`0001[ooooo00?o0000ooooooooool03Oooool000gooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0oooooo`03o`000?oooooooooo03Sooooo00Co0000oooooooooooooooo0ol0000M
ooooo`03o`000?oooooooooo00gooooo000=ooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool0?Oooool00ol0003oooooooooo`0iooooo`Co00008?ooool00ol0003oooooooooo`0=oooo
o`003Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo03_ooooo00?o0000oooooooo
ool0>?ooool3o`0002Cooooo00?o0000ooooooooool03?ooool000gooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo03Kooooo0ol00002ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool03?ooool000gooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03Cooooo0ol00005ooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool03?ooool000gooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0eooooo`03o`000?oooooooooo03;ooooo0ol00008ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool03?ooool000gooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`0cooooo`03o`000?oooooooooo033ooooo0ol0000;ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool03?ooool000cooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0aooooo`03o`000?oooooooooo02kooooo0ol0000?ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool03?ooool000cooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo02cooooo0ol0000Booooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool03?ooool000cooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`0]ooooo`03o`000?oooooooooo02[ooooo0ol0000Eooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool03?ooool000cooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo02Sooooo0ol0000Hooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool02oooool000cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo02Kooooo0ol0000Kooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool02oooool000cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Wooooo`03
o`000?oooooooooo02Gooooo0_l0000Nooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool02oooool000cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooooooo02?ooooo0ol0000Pooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
2oooool000_ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo027ooooo0ol0000Sooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02ooo
ool000_ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo01oooooo0ol0000Vooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02oooool0
00_ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
01gooooo0ol0000Yooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02oooool000_o
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01_o
oooo0ol0000/ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool02_ooool000_ooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Wooooo
0ol0000_ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool02_ooool000_ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Oooooo0ol0
000booooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool02_ooool000_ooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Gooooo0ol0000f
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02_ooool000_ooooo00?o0000oooo
ooooool0:oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01?ooooo0ol0000Roooo
o`;o00005Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00[ooooo000:ooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aooooo`?o
00009oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool02_ooool000[ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo00oooooo0ol0000[ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`0:ooooo`002_ooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03Oooool3o`0002oooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00[ooooo000:ooooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0;ooooo`?o0000<oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool02Oooool0
00[ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00Wooooo0ol0000gooooo`;o00003oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
00Wooooo000:ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`07ooooo`?o0000??ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02?o
oooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0<oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Gooooo0ol00010ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`0dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool3o`0004Cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Wooooo0009
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
o`0004Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo00Wooooo0009ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool00_ooool4o`00
04cooooo0_l00009ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool02Oooool000Wo
oooo00?o0000ooooooooool0>?ooool00ol0003oooooo`000002o`00057ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Sooooo0009ooooo`03o`00
0?oooooooooo03Wooooo0_l0001Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`08ooooo`002Oooool00ol0003oooooooooo`0iooooo`03o`000?oo
oooooooo05Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo00Sooooo0009ooooo`03o`000?oooooooooo03Sooooo0_l0001Gooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`08ooooo`002Oooool00ol0
003oooooooooo`0gooooo`03o`000?oooooo000005Sooooo0_l00004ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool02?ooool000Sooooo00?o0000ooooooooool0=oooool01?l0003o
ooooooooool0001Jooooo`05o`000?ooooooooooooooool000009Oooool00ol0003oooooooooo`08
ooooo`002?ooool00ol0003oooooooooo`0fooooo`05o`000?ooooooooooooooool00000Foooool0
1?l0003oooooooooool0000Uooooo`03o`000?oooooooooo00Sooooo0008ooooo`03o`000?oooooo
oooo03Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooo
000002Gooooo00?o0000ooooooooool02?ooool000Sooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo05_ooooo0_l0000Vooooo`03o`000?oooooooooo
00Oooooo0008ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`1Looooo`;o00009Oooool00ol0003oooooooooo`07ooooo`002?ooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0G?ooool00ol0003ooooo
o`00000Tooooo`03o`000?oooooooooo00Oooooo0008ooooo`03o`000?oooooooooo037ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`1Mooooo`04o`000?ooooooooooo`0002?ooooo
00?o0000ooooooooool01oooool000Sooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo05gooooo00Go0000ooooooooooooooooo`00000Rooooo`03o`00
0?oooooooooo00Oooooo0007ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo00;ooooo0_l0000Pooooo`03o`000?oo
oooooooo00Oooooo0007ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`1Nooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`07ooooo`001oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool01_ooool000Oooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?oooooooooo02cooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`06ooooo`001oooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0G_ooool00ol0003ooooooooo
o`07ooooo`;o00006oooool00ol0003oooooooooo`06ooooo`001oooool00ol0003oooooooooo`0Z
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0G?ooool3o`0000_ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`06ooooo`001_ooool00ol0003oooooooooo`0Zoooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool0FOooool3o`0000;ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Kooooo0006ooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`1Fooooo`?o
00001_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool01_ooool000Kooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo05;ooooo1?l0000:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`06ooooo`001_ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool0Coooool3o`0000oooooo00?o0000ooooooooool02_oo
ool2o`0001Kooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo04cooooo0ol0000Cooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`001_ooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0BOooool3o`00
01Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`15ooooo`Co00006_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo04;ooooo0ol0000Oooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`05ooooo`001Oooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0?oooool3o`0002?ooooo00?o
0000ooooooooool03?ooool2o`00013ooooo00?o0000ooooooooool01Oooool000Gooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03_ooooo1?l0000W
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`05
ooooo`001Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool0>Oooool3o`0002_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00Cooooo0005ooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`0fooooo`?o0000;oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool000Gooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo03;ooooo1?l0000cooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`04ooooo`001Ooo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0;ooo
ool3o`0003Sooooo00?o0000ooooooooool03_ooool00ol0003o=2H`oc`T8`0:ooooo`03o`000?oo
oooooooo00Cooooo0005ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0/ooooo`?o0000??ooool00ol0003oooooooooo`0=ooooo`;o;RLg00?o=2H`
oc`T8oooool02?ooool00ol0003oooooooooo`04ooooo`001Oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool0:Oooool3o`0003oooooo00?o0000oooo
ooooool03?ooool2ob8X@0;o;RLg00?o=2H`oc`T8oooool01oooool00ol0003oooooooooo`04oooo
o`001?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool09Oooool4o`0004?ooooo00?o0000ooooooooool03Oooool2ob8X@003obhW=old9S3o?2@S00Oo
oooo00?o0000ooooooooool01?ooool000Cooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo02;ooooo0ol00018ooooo`03o`000?oooooooooo00kooooo
00?o8RQ0obhW=ol^9cL01oooool00ol0003oooooooooo`04ooooo`001?ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool3o`0004cooooo00?o
0000ooooooooool03oooool00olR:43o;RLgooooo`06ooooo`03o`000?oooooooooo00?ooooo0004
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0K
ooooo`Co0000D?ooool00ol0003oooooooooo`0@ooooo`03ob8X@?oooooooooo00Cooooo00?o0000
ooooooooool00oooool000Cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo01Sooooo0ol0001Dooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool00oooool000Cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo01Gooooo0ol0001Hooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool00oooool000Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo017ooooo1?l0001Looooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
0oooool000?ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Tooooo`03o`000?oo
oooooooo00kooooo0ol0001Qooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00ooo
ool000?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo00_ooooo0ol0001Uooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool00oooool0
00?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
00Sooooo0ol0001Xooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00_ooool000?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Co
oooo1?l0001/ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool00_ooool000?ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Xooooo`04o`000?ooooooooooooooo`?o
0000LOooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00;ooooo0003ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0:Oooool4o`0007Gooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`02ooooo`000oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo02Oooooo1?l0001iooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00_oo
ool000?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Uooooo`?o00000_ooool0
0ol0003oooooooooo`1hooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00_ooool0
00;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Sooooo`?o00001Oooool00ol0
003oooooooooo`1iooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool000;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Pooooo`Co00002?ooool00ol0003o
ooooooooo`1jooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool000;ooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Nooooo`?o00003?ooool00ol0003ooooo
ooooo`1kooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00Oooool000;ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Looooo`?o00003oooool00ol0003ooooooooo
o`1kooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00Oooool000;ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Jooooo`?o00004_ooool00ol0003oooooooooo`1l
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00Oooool000;ooooo00?o0000oooo
ooooool01oooool01?lX5bKoooooooooool0000Iooooo`Co00005Oooool00ol0003oooooooooo`1m
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00Oooool000;ooooo00?o0000oooo
ooooool01oooool00olX5bKo=RTbo`00000Gooooo`?o00006Oooool00ol0003oooooooooo`1noooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00Oooool000;ooooo00?o0000oooooooo
ool01_ooool2obPG9P;o?CDi5?ooool3o`0001cooooo00?o0000ooooooooool0Ooooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo007ooooo00000ooooooo0000ooooo`07ooooo`;o:1LV
0_lm=CT00ol0003oooooooooo`0>ooooo`Co00007oooool00ol0003oooooooooo`1oooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool00Oooool00003ooooool0003ooooo00Oooooo00Co
:1LVocde>Olm=CWo00003_ooool3o`0002?ooooo00?o0000ooooooooool0P?ooool00ol0003ooooo
ooooo`0:ooooo`7o00000Oooool1ooooo`0000?oooooo`000?ooool01_ooool00olX5bKo?CDio`00
000=ooooo`?o00009_ooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo00Wooooo0Ol0
0001ooooo`7ooooo00000ooooooo0000ooooo`05ooooo`03obPG9_lm=CWo000000[ooooo1?l0000Y
ooooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool02?ooool1o`00007ooooo0Oooool0
0003ooooool0003ooooo00Cooooo00?o:1LVocde>Oooool02?ooool3o`0002gooooo00?o0000oooo
ooooool0Poooool00ol0003oooooooooo`07ooooo`7o00000Oooool1ooooo`0000?oooooo`000?oo
ool03?ooool3o`00033ooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`07ooooo`7o
00000Oooool1ooooo`0000?oooooo`000?ooool02Oooool3o`0003?ooooo00?o0000ooooooooool0
Q?ooool00ol0003oooooooooo`06ooooo`7o00000Oooool1ooooo`0000?o0000ooooooooool01Ooo
ool4o`0003Kooooo00?o0000ooooooooool0QOooool00ol0003oooooooooo`05ooooo`7o00000Ooo
ool1ooooo`0000?o0000ooooooooool00_ooool3o`0003[ooooo00?o0000ooooooooool0Q_ooool0
0ol0003oooooooooo`04ooooo`7o00000Oooool1ooooo`0000?o0000ooooool000000_l0000loooo
o`03o`000?oooooooooo08Sooooo00?o0000ooooooooool01?ooool1o`00007ooooo0002o`0003oo
oooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`04ooooo`7o00000Oooool000;ooooo
00?o0000ooooooooool0??ooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo00?ooooo
0Ol00001ooooo`000oooool2o`0003cooooo00?o0000ooooooooool0R_ooool00ol0003ooooooooo
o`02ooooo`7o00000Oooool000Gooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`2;
ooooo`05o`000?ooooooooooooooool000000Oooool000Kooooo00?o0000ooooooooool0>?ooool0
0ol0003oooooooooo`2<ooooo`04o`000?ooooooooooo`00007ooooo0007ooooo`;o0000>?ooool0
0ol0003oooooooooo`2<ooooo`04o`000?ooooooooooo`00007ooooo0009ooooo`03o`000?oooooo
oooo03Gooooo00?o0000ooooooooool0SOooool00ol0003oooooooooo`01o`0000002_ooool2o`00
03Gooooo00?o0000ooooooooool0S_ooool1o`00007ooooo0Ol0000000cooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`2?ooooo`;o0000000=ooooo`03o`000?oooooooooo037ooooo
00?o0000ooooooooool0S_ooool3o`0000003_ooool2o`00037ooooo00?o0000ooooooooool0R_oo
ool4o`0000?ooooo000@ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0Q_ooool4
o`0000Oooooo000Aooooo`;o0000;_ooool00ol0003oooooooooo`22ooooo`Co00002oooool001?o
oooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`1mooooo`Go00003oooool001Cooooo
00?o0000ooooooooool0:_ooool00ol0003oooooooooo`1iooooo`Co00005?ooool001Gooooo0_l0
000Zooooo`03o`000?oooooooooo07Gooooo1?l0000Hooooo`005oooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo077ooooo1?l0000Looooo`006?ooool2o`0002Oooooo00?o0000oooo
ooooool0KOooool4o`00023ooooo000Jooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool0J_ooool4o`0002Cooooo000Kooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
I_ooool4o`0002Sooooo000Looooo`;o00008_ooool00ol0003oooooooooo`1Qooooo`Go0000;?oo
ool001kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`1Mooooo`Co0000<Oooool0
01oooooo0_l0000Oooooo`03o`000?oooooooooo05Wooooo1?l0000eooooo`008Oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo05Gooooo1?l0000iooooo`008_ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo057ooooo1?l0000mooooo`008oooool2o`0001_ooooo00?o
0000ooooooooool0COooool4o`00047ooooo000Uooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool0BOooool4o`0004Gooooo000Vooooo`;o00006?ooool00ol0003oooooooooo`14oooo
o`Go0000BOooool002Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`10ooooo`Co
0000C_ooool002Wooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0looooo`Co0000
D_ooool002[ooooo0_l0000Dooooo`03o`000?oooooooooo03Sooooo1?l0001Fooooo`00;?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03Cooooo1?l0001Jooooo`00;Oooool2o`00
017ooooo00?o0000ooooooooool0<?ooool4o`0005kooooo000_ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool0;?ooool4o`0006;ooooo000`ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool09oooool5o`0006Kooooo000aooooo`;o00003Oooool00ol0003ooooooooo
o`0Sooooo`Co0000Joooool003?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0O
ooooo`Co0000Koooool003Cooooo0_l00009ooooo`03o`000?oooooooooo01cooooo1?l0001coooo
o`00=_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Sooooo1?l0001gooooo`00
=oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Cooooo1?l0001kooooo`00>?oo
ool2o`0000Gooooo00?o0000ooooooooool04?ooool4o`0007oooooo000jooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool02oooool5o`0008?ooooo000kooooo`;o00000_ooool00ol0
003oooooooooo`07ooooo`Co0000R?ooool003gooooo00?o0000ooooool000001Oooool4o`0008co
oooo000nooooo`;o000000?oooooo`000?l000000_l0002@ooooo`00?oooool2o`0009Cooooo0000
\
\>"],
  ImageRangeCache->{{{0, 212}, {223.312, 0}} -> {0.0398912, -0.000109501, \
0.00427969, 0.00427969}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[19]=",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1276}, {0, 1002}},
WindowSize->{937, 809},
WindowMargins->{{160, Automatic}, {-2, Automatic}},
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 0, 36, "Subsection"],
Cell[1854, 55, 227, 4, 36, "Text"],
Cell[2084, 61, 300, 7, 56, "DefinitionBox"],
Cell[2387, 70, 42, 0, 22, "SmallText"],
Cell[2432, 72, 46, 0, 40, "MathCaption"],
Cell[2481, 74, 52, 1, 26, "Input"],
Cell[2536, 77, 204, 4, 40, "MathCaption"],

Cell[CellGroupData[{
Cell[2765, 85, 138, 3, 26, "Input"],
Cell[2906, 90, 35929, 561, 294, 2096, 137, "GraphicsData", "PostScript", \
"Graphics"],
Cell[38838, 653, 208, 6, 25, "Output"]
}, Open  ]],
Cell[39061, 662, 306, 5, 56, "MathCaption"],

Cell[CellGroupData[{
Cell[39392, 671, 282, 6, 42, "Input"],
Cell[39677, 679, 29947, 503, 231, 2725, 160, "GraphicsData", "PostScript", \
"Graphics"],
Cell[69627, 1184, 209, 6, 25, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

